Loading...
Searching...
No Matches
_GtkSmileyTree Struct Reference

## Data Fields

GString * | values
GtkSmileyTree ** | children
GtkIMHtmlSmiley * | image

## Detailed Description

Definition at line 181 of file gtkimhtml.h.

## Field Documentation

## children

GtkSmileyTree** _GtkSmileyTree::children

Definition at line 183 of file gtkimhtml.h.

## image

GtkIMHtmlSmiley* _GtkSmileyTree::image

Definition at line 184 of file gtkimhtml.h.

## values

GString* _GtkSmileyTree::values

Definition at line 182 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h